\documentclass{SM3Ereview_test}

\usepackage{import}
\graphicspath{{./figures/}}

\begin{document}
    
\maketitle{7 April 2022}

\Problem{5}{%
Draw the movement and shear diagrams for the beam.
%
\begin{center}
    \def\svgwidth{.45\textwidth}
    \input{figures/22_04_07-1.pdf_tex}
\end{center}
}

\Problem{15}{%
Determine the rotation of the unsupported joint using the simplified displacement (or slope-deflection method). Using this value, draw the distribution of all internal forces in the frame structure, including extreme values of bending moments. Assume that $B$ and $C$ are pinned. Consider the cross-section bending stiffness $EI$ as constant.
%
\begin{center}
    \def\svgwidth{.55\textwidth}
    \input{figures/22_04_07-2.pdf_tex}
\end{center}
}

\vfill

\begin{center}
    \framebox{Good luck!}
\end{center}

\end{document}